[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3280			; Maximum Brake torque in Nm
FRONT_SHARE=0.72	        ; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1200
COCKPIT_ADJUSTABLE=0            ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5                 ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=wheel_lf_gmt_SUB0
DISC_RF=wheel_gmt_SUB0
DISC_LR=wheel_lb_gmt_SUB0
DISC_RR=wheel_rb_gmt_SUB0
FRONT_MAX_GLOW=40.0
REAR_MAX_GLOW=24.0
LAG_HOT=0.995
LAG_COOL=0.98

